<?
session_start();
?>
<html>
<head>
<body>
<link rel="stylesheet" type="text/css" href="style.css">
<?php
include("forb.php");
?><center>

<SCRIPT language=JavaScript 
src="overlib.js"></SCRIPT>

<tr>

<A href="profil.php?b=<? print"$_SESSION[Brugernavn]";?>" onmouseout="nd(); return true;" 
      onmouseover="drs('Min profil'); return true;"> <img src="menu/dinprofil.gif" border="0"></a>

<A href="post.php" onmouseout="nd(); return true;" 
      onmouseover="drs('Post'); return true;"><img src="menu/post.gif" border="0"></a>

<A href="indstil.php" onmouseout="nd(); return true;" 
      onmouseover="drs('Indstillinger'); return true;"><img src="menu/indstillinger.gif" border="0"></a>

<A href="torv.php" onmouseout="nd(); return true;" 
      onmouseover="drs('Torvet'); return true;"><img src="menu/torvet.gif" border="0"></a>

<A href="k_f.php" onmouseout="nd(); return true;" 
      onmouseover="drs('Kasino'); return true;"><img src="menu/kasino.gif" border="0"></a>

<A href="link_side.php" onmouseout="nd(); return true;" 
      onmouseover="drs('Link Os'); return true;"><img src="menu/linkos.gif" border="0"></a>

<A href="debat.php" onmouseout="nd(); return true;" 
      onmouseover="drs('Debat'); return true;"><img src="menu/spghjorne.gif" border="0"></a>

<A href="list.php" onmouseout="nd(); return true;" 
      onmouseover="drs('Toplister'); return true;"><img src="menu/toplister.gif" border="0"></a>

<A href="tagwall.php" onmouseout="nd(); return true;" 
      onmouseover="drs('Tagwall'); return true;"><img src="menu/tagwall.gif" border="0"></a>



</center>
<?php 
$hent1 = mysql_query("SELECT * FROM post WHERE modtager = '$_SESSION[Brugernavn]' AND laest = 'nej'") or die(mysql_error());
$vis1 = mysql_num_rows($hent1);
if($vis1 > '0'){
print "Du har <b>$vis1</b> ulęste meddelser i din indbakke!";
}
?>

<hr>
</html>
</head>
</body></center>